/* 
	Resets defualt browser settings
	reset.css
*/
#products_example {
	width: 770px;
    height: 336px;
    position: relative;
    left: 50px;
}

#products {
	margin-left:26px;
}

#products .next,#products .prev {
	position:absolute;
	top:127px;
	left:0;
	width:21px;
	height:0;
	padding-top:21px;
	overflow:hidden;
	display:block;
	z-index:101;
}
#products .prev {
	background:url(../img/arrow-prev.png);
}

#products .next {
	left:398px;
	background:url(../img/arrow-next.png);
}

#products .slides_container {
	width:366px;
	height:274px;
	overflow:hidden;
	float:left;
	position:relative;
	border:1px solid #dfdfdf;
}

#products .pagination {
	background:#dfdfdf;
	width:326px;
	padding:5px 5px;
	float:left;
	margin-left:30px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#products .pagination li {
	float:left;
	margin:2px 4px;
	background: none;
}

#products .pagination li a {
	display:block;
	width:55px;
	height:41px;
	margin:1px;
	float:left;
	background:#f9f9f9;
}

#products .pagination li.current a {
	border:1px solid #7f7f7f;
	margin:0;
}

.watermark{
    background:url("https://www.google.co.in/images/srpr/logo11w.png") center center no-repeat;opacity:0.6;
  opacity: 0.6;
  position: absolute;
  width: 100%;
  height: 100%;
}